.menu
{
    /*background: none repeat scroll 0 0 #002F53;*/
    background: none repeat scroll 0 0 #004f8a;
    height: 42px;
    width: 100%;
}
ul.megamenu{
    width: 1015px;
    position: relative;
    z-index: 999;
    margin: 0px auto;
}

ul.megamenu li{
    float: left;
}

ul.megamenu li:last-child{
    border: none;
}

ul.megamenu li.last-child a{
    border:none;
}

ul.megamenu li .shNav{
    
    height: 18px;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 12px 8px;
	border-right:1px solid #004f8a;
}
ul.megamenu li .shNav:hover{
    background-color:#002f53;
    text-decoration:none;
}

ul.megamenu li .shNavActive {
    background-color:#002f53;
    text-decoration:none;   
}
 
ul.megamenu li:last-child .shNav span{
    padding-right: 10px;
    background:transparent url("/images-v4-0213/navigation/sh-nav.png") no-repeat right -146px;
}
ul.megamenu li:last-child .shNav:hover span{
    background:transparent url("/images-v4-0213/navigation/sh-nav.png") no-repeat right -187px;
}

.megamenu div.mm-item-content {
    position: absolute;
}

.contentBase{
    width: 1008px !important;
    background: #fff;
    position: absolute;
    text-align: left;
    margin: 8px 0 0;
    z-index:2000;
    top:34px !important;
    left:-8px !important;
	border:5px solid #0074ca;
}
.mm-content-base{
    width: 100%;
    float:left;
    position: relative;
    background: #fff;
    z-index: 2000;
}
.mm-content-base #lpbutton-singlehop-category1, .mm-content-base #lpbutton-singlehop-category2, .mm-content-base #lpbutton-singlehop-category3, .mm-content-base #lpbutton-singlehop-category4, .mm-content-base #lpbutton-singlehop-category5, .mm-content-base #lpbutton-singlehop-category6, .mm-content-base #lpbutton-singlehop-category7, .mm-content-base #lpbutton-singlehop-category8 {
float: left;
margin: 20px 0 0 21px;
}
.mm-content-base #lpbutton-singlehop-category8{
float: left;
margin: 20px 0 0 26px;
}
.contentBase .headerCont{
    min-height: 210px;
    width: 200px;
    background: #fff;
    float: left;
    font-size: 19px;
    color: #ccc;
    text-align: left;
    text-align: left;
}
.contentBase .headerCont .head{
    width: 190px;
    float: left;
    color: #333;
    margin: 15px 0 0 0px;
    padding: 0 0 16px;
    font:normal 25px/28px "ProximaNova-Regular", helvetica,arial,sans-serif ;
}


.contentBase .headerCont .statehead{
    color: #004F8A;
   
}

.searchtxt
{
    border:1px solid #004F8A;
     margin-top: 10px;
}

.subtitle
{
    color: #333; 
    font-size: 13px;
   
}
.searchbtn
{
    background-color: #004F8A;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    margin-top: 10px;
}
.contentBase .headerCont .head a{
    width: 190px;
    float: left;
    color: #333;
    font:normal 25px/28px "ProximaNova-Regular", helvetica,arial,sans-serif;
}
.contentBase .headerCont .time{
    width: 220px;
    float: left;
    margin: 24px 0 0 20px;
    background:#fff url("/images-v4-0213/navigation/time.png") no-repeat 0 6px;
}
.contentBase .headerCont .help{
    width: 220px;
    float: left;
    margin: 20px 0 0 20px;
    background:#fff url("/images-v4-0213/navigation/help.png") no-repeat 0 6px !important;
}
.contentBase .headerCont a.headLink{
    font:normal 14px/17px "ProximaNova-Regular", helvetica,arial,sans-serif !important;
    height: 34px !important;
    float: left;
    margin: 0 0 0 35px !important;
    color: #427700 !important;
    text-decoration: none;
    text-shadow: none !important;
    padding: 0 !important;
    background: none !important;
    text-align: left;
    width: 80%;
    border: 0;
    box-shadow: 0 0 0 0;
}
.contentBase .headerCont a.headLink:hover{
    text-decoration: underline;
    background: none !important;
}
.contentBase .descCont{
    /*min-height: 210px;*/
    min-height: 180px;
    /*width: 795px;*/
    width: 996px;
    background: #f4f4f4;
    border-right: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
} 

.contentBase .descCont .col{
    width: 190px;
    float: left;
    padding-top:8px;
    
} 

.contentBase .descCont .top_counties{
    width: 380px;
    float: left;
    padding-top:8px;
     border-right:1px dotted #004F8A ;
   
   
} 
.contentBase .descCont .top_cities{
    width: 360px;
    float: left;
    padding-top:8px;
    margin-left:40px;
    
    
} 


.contentBase .descCont .col .subLink{
    font:normal 13px/15px "ProximaNova-Light", helvetica,arial,sans-serif !important;
    float: left;
   /* height: 16px !important;*/
    margin:4px 0 3px 0;
    color: #004F8A !important;
    text-decoration: none;
    text-shadow: none !important;
    padding: 0 !important;
    background: none !important;
    text-align: left;
    width: 100%;
    border: none;
    box-shadow: 0 0 0 0;
}
.contentBase .descCont .col .subLink:hover{
    text-decoration: underline;
    background: none !important;
    color:#004F8A !important;
}

.viewmorelink:link
{
     font-size:15px;
     font-weight: bold;
     text-decoration: underline;
     color:#004F8A !important; 
}

.viewmorelink:hover
{
    font-size:15px;
     font-weight: bold;
     text-decoration: none;
     color:#004F8A !important; 
}

.contentBase .linkCont .section{
    width: 220px;
    float: left;
    padding-top:8px;
    min-height: 210px;
}
.contentBase .linkCont .linkGroup{
    width:208px;
    float: left;
    margin: 20px 0 0 19px;
}
.contentBase .linkCont .linkGroup .linkHead{
    font:normal 15px/17px "ProximaNova-Semibold", helvetica,arial,sans-serif !important;
    width: 100%;
    float: left;
    height: 18px !important;
    margin: 0 0 5px 0;
    color: #333 !important;
    text-decoration: none;
    text-shadow: none !important;
    padding: 0 !important;
    background: none !important;
    text-align: left;
    border: none;
    box-shadow: 0 0 0 0;
}
.contentBase .linkCont .linkGroup .linkHead:hover{
    text-decoration: underline;
    background: none !important;
}
.contentBase .linkCont .linkGroup .linkHead:last-child{margin-bottom: 0;}
.contentBase .linkCont .linkGroup .subLink{
    font:normal 13px/15px "ProximaNova-Light", helvetica,arial,sans-serif !important;
    float: left;
    height: 16px !important;
    margin:4px 0 3px 0;
    color: #67a443 !important;
    text-decoration: none;
    text-shadow: none !important;
    padding: 0 !important;
    background: none !important;
    text-align: left;
    width: 100%;
    border: none;
    box-shadow: 0 0 0 0;
}
.contentBase .linkCont .linkGroup .subLink:hover{
    text-decoration: underline;
    background: none !important;
    color:#42811c !important;
}
.contentBase .specialCont{
    height: 269px;
    width: 232px;
    background: #fff;
    float: left;
}
.contentBase .specialCont .splHead{
    font:normal 21px/28px "ProximaNova-Regular", helvetica,arial,sans-serif ;
    width: 150px;
    background: transparent url("/images-v4-0213/navigation/open.png") no-repeat 0 0;
    float: left;
    color: #333 !important;
    padding-left: 47px;
    margin: 15px 0 10px 19px;
}
.contentBase .specialCont .linkGrp{
    width: 210px;
    float: left;
    margin: 20px 0 0 19px;
}
.contentBase .specialCont .linkGrp a.splLink{
    font:normal 15px/15px "ProximaNova-Light", helvetica,arial,sans-serif ;
    height: 17px !important;
    float: left;
    margin:4px 0 ;
    color: #437800 !important;
    text-decoration: none;
    text-shadow: none !important;
    padding: 0 !important;
    background: none !important;
    text-align: left;
    border: none;
    box-shadow: 0 0 0 0;
}
.contentBase .specialCont .linkGrp a.splLink:hover{
    text-decoration: underline;
    background: none !important;
}
.contentBase .specialCont a.splChat{
    float: left;
    height: 35px !important;
    margin: 25px 0 10px 19px !important;
    font-family: Helvetica, sans-serif;
    color: #fff !important;
    font-size: 15px !important;
    text-decoration: none;
    text-shadow:0 -1px 0 #843d00 !important;
    line-height: 35px !important;
    font-weight: bold !important;
    padding: 0 31px 0 57px !important;
    background: transparent url("/images-v4-0213/navigation/chatBtn.png") no-repeat left top !important;
    border: 1px solid #000;
    box-shadow: 0 1px 2px #666;
}
.contentBase .specialCont a.splChat:hover{
    background: transparent url("/images-v4-0213/navigation/chatBtn.png") no-repeat left bottom !important;
}



/*get started nav*/

.getStartNav .mm-content-base{
    height:404px ;    
}
.getStartNav{
    width: 760px !important;
    background: #fff;
    border-top: 0;
    box-shadow: 0 0 20px -5px #000;
    position: absolute;
    text-align: left;
    margin: 8px 0 0;
    float: right;
    left: 204px !important;
    top:38px !important;
}
.getStartNav .headerCont{
    min-height: 210px;
    width: 245px;
    background: #fff;
    float: left;
    font-size: 19px;
    color: #ccc;
    text-align: left;
margin-bottom:10px;
}
.getStartNav .headerCont a.orange-btn-white-new {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/images/new-buttons/orange-btn-v2.png") repeat-x scroll left 0 transparent !important;
    border-color: #CD4800 #A03800 #752900;
    border-image: none;
    border-left: 1px solid #A03800;
    border-radius: 3px 3px 3px 3px;
    border-right: 1px solid #A03800;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 4px -2px #000000, 0 1px 0 #FFBA73 inset;
    color: #FFFFFF !important;
    float: left;
    font: bold 12px/14px helvetica,arial,sans-serif !important;
    height: 30px !important;
    padding: 0 20px !important;
    margin: 8px 0 0 26px !important;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #C65500 !important;
}
.getStartNav .headerCont a.orange-btn-white-new span {
    background: url("/images/new-buttons/orange-btn-v2.png") no-repeat scroll right -105px transparent;
    color: #FFFFFF !important;
    padding: 0 9px 0 0;
    position: relative;
    top: 8px;
}
.getStartNav .headerCont a.orange-btn-white-new:hover {
    background-position: left -31px;
    border-color: #CD8200 #A46700 #754700;
    box-shadow: 0 1px 4px -2px #000000, 0 1px 0 #FBC86E inset;
}
.getStartNav .headerCont a.orange-btn-white-new:active {
    background-position: left -62px;
    border-color: #984B00 #8F4800 #844400;
    box-shadow: 0 1px 4px -2px #000000, 0 1px 3px -1px #752900 inset;
}
.getStartNav .head{
    width: 200px;
    float: left;
    font:normal 15px/17px "ProximaNova-Semibold", helvetica,arial,sans-serif !important;
    color: #333;
    margin: 22px 0 0 26px;
}
.getStartNav .subhead{
    width: 200px;
    float: left;
    font:normal 14px/17px "ProximaNova-Semibold", helvetica,arial,sans-serif !important;
    color: #575757;
    margin: 10px 0 0 26px;
}
.getStartNav .addText{
    width: 210px;
    float: left;
    font:normal 13px/15px "ProximaNova-Light", helvetica,arial,sans-serif !important;
    color: #575757;
    margin: 2px 0 0 26px;
}
.getStartNav .addText a{
    color: #427700 !important;
    float: left;
    font: normal 12px/15px "ProximaNova-Light", helvetica,arial,sans-serif !important;
    height: 15px;
    margin: 12px 0 0 !important;
    padding: 0 !important;
    text-decoration: none;
    text-shadow: 0 0 0 !important;
    width: 100%;
    height:12px !important;
    text-align: right;
}
.getStartNav .addText a:hover{
    
}
.getStartNav .sForm{
    float: left;
    font:bold 12px/15px Helvetica,sans-serif;
    color: #333;
    margin: 22px 0 0 26px;
    padding:1px 0 1px 15px;
    background:transparent url("/images/index-header/header-new.png") no-repeat left -396px;
}
.getStartNav .headerCont .gsLinks{
    width: 210px;
    float: left;
    margin: 5px 0 0 26px;
}
.getStartNav .headerCont .gsLinks .subLink{
    width: 100%;
    float: left;
    font: normal 13px/15px helvetica,arial,sans-serif;
    color: #427700;
    text-decoration: none;
    margin: 10px 0 0;
    padding: 0;
    height: 15px;
    text-shadow: 0 0 0;
}
.getStartNav .headerCont .gsLinks .subLink:hover{
    text-decoration: underline;
}
.getStartNav .sendQstns{
    height: 100%;
    min-height: 325px;
    width: 255px;
    background: #fff;
    float: left;
    position: relative;
}
.getStartNav .sendQstns .iframeForm{
    height: 100%;
    width: 253px;
    float: left;
    position: absolute;
    border-right: 1px solid #e1e1e1;

background: #f0f0f0; /* Old browsers */
background: -moz-linear-gradient(left, #f0f0f0 0%, #fbfbfb 50%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f0f0f0), color-stop(50%,#fbfbfb), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #f0f0f0 0%,#fbfbfb 50%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #f0f0f0 0%,#fbfbfb 50%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #f0f0f0 0%,#fbfbfb 50%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to right, #f0f0f0 0%,#fbfbfb 50%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#f0f0f0',GradientType=1 ); /* IE6-9 */
}
.getStartNav .sendQstns .sqContnr{
    height: 100%;
    width: 253px;
    border-right: 1px solid #c3c3c3;
    border-left: 1px solid #c3c3c3;
    position: absolute;
    left: 0;
    top: 0;
    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(left,  #f0f0f0 0%, #fbfbfb 50%, #f0f0f0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f0f0f0), color-stop(50%,#fbfbfb), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #f0f0f0 0%,#fbfbfb 50%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #f0f0f0 0%,#fbfbfb 50%,#f0f0f0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #f0f0f0 0%,#fbfbfb 50%,#f0f0f0 100%); /* IE10+ */
    background: linear-gradient(to right,  #f0f0f0 0%,#fbfbfb 50%,#f0f0f0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#f0f0f0',GradientType=1 ); /* IE6-9 */

}
.getStartNav .sendQstns .sqContnr input[type="text"]{
    width: 190px;
    height: 28px;
    border: 1px solid #a7a7a7;
    background: #fff;
    color: #777;
    font: normal 11px/14px helvetica,arial,sans-serif;
    padding: 0 0 0 8px;
    box-shadow: inset 1px 1px 2px #ccc;
    margin: 10px 0 0 26px;
    position: relative;
    z-index: 7;
}
.getStartNav .sendQstns .sqContnr textarea{
    width: 190px;
    height: 80px;
    border: 1px solid #a7a7a7;
    background: #fff;
    color: #777;
    font: normal 11px/14px helvetica,arial,sans-serif;
    padding: 9px 0 9px 8px;
    box-shadow: inset 1px 1px 2px #ccc;
    margin: 10px 0 0 26px;
    resize: none;
    position: relative;
    z-index: 7;
}
.getStartNav .sendQstns .sqContnr .white-btn-white-new{
    margin: 10px 28px 0 0 !important;
    float: right !important;
    height: 30px;
    text-shadow: 0 1px 0 #FFFFFF;
    padding: 0 20px;
    font: bold 12px/14px helvetica,arial,sans-serif;
}
.getStartNav .mB12{
    margin-bottom: 12px !important;
}

.button-grey {
    background: none repeat scroll 0 0 #898989;
    float: left;
    height: 30px;
    padding: 0 26px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.crime_summary_box {
      float: left;
    text-align: center;
    width: 140px;
}
#crime_summary {
        margin-left: 20px;
    margin-top: 10px;
    width: 450px;
    border-right: 1px dotted #004F8A;
}
.clear {
    clear: both;
}
.crime_summary_title {
     background: none repeat scroll 0 0 #313131;
    color: #FFFFFF;
    font-size: 13px;
    height: 25px;
    line-height: 25px;
}
 
.crime_summary_grade {
    border-color: #F6F6F6;
    border-style: solid;
    border-width: 0 5px;
   padding-bottom: 8px;
    padding-top: 8px;
}

.crime_summary_number {
    border-color: #F6F6F6;
    border-style: solid;
    border-width: 0 5px 5px;
    font-size: 20px;
    padding: 0 5px 5px;
}
.crime_summary_box.middle {
    margin: 0 10px;
}

.crime_explaination {
    clear: both;
    font-size: 12px;
    padding-top: 8px;
    text-indent: 5px;
}


.unemployment_articles ul li {
background: url("../images/v2/sprite_icons.png") no-repeat scroll 0 -1800px transparent;
min-height: 30px;
padding: 3px 0 3px 33px;
width: 235px;
}

.crime_articles ul li {
    background: url("../images/v2/sprite_icons.png") no-repeat scroll 0 0px transparent;
    min-height: 30px;
    padding: 3px 0 3px 38px;
   float: none;
}

#header-wrap {
    /*position: absolute;
    height: 210px;
    top: 0px;
    width: 100%;
    z-index: 100;*/
}
#container-wrap{ 
    /*margin-top: 222px;
    position: relative;*/
}

.menu_icon
{
    width:232px; 
    /*height: 120px; */
    height: 35px;
    padding: 0px 10px;
    padding-left:60px;
    float: left;
    /*text-align: center;*/
}

.menu_headline{

    font-weight: bold;
    font-size: 12pt;
    width:100%;
    float:left;
    padding-left:10px;
    height:35px;

}

.image_placeholder
{
    height: 75px; width: 75px;
}

#loading_menu { position: absolute; margin-left: 200px; margin-top: 7px; }
#livesearch_menu { background: none repeat scroll 0 0 #E5E9ED; border: 3px solid #C2CBD3; margin-top: 12px; padding: 5px 15px 10px; position: absolute; top: 35px; z-index: 999; }
#livesearch_menu li { margin: 5px -10px; list-style: none;}


.unemployment_menu_2col { height: 24px; }
.unemployment_menu_2col.odd { background: #f6f6f6; }
.unemployment_menu_2col1, .unemployment_menu_2col2 { height: 24px; float: left; line-height: 24px; overflow: hidden; }
.unemployment_menu_2col1.top, .unemployment_menu_2col2.top{ background-image: none; font-size: 16px; }
.unemployment_menu_2col1 { width: 165px; text-indent: 5px; }
.unemployment_menu_2col2 { margin-right: 5px; text-align: right; width: 30px; }
.unemployment_menu_2col1.top { text-indent: 10px; }

.menu h2 {font-size:14px;}

/**/
.responsive_menu_button
{
	background: none repeat scroll 0 0 #002F53;
	height: 30px;
	width: 100%;
	padding: 10px 0;
	display: none;
}
input[type="button"].menu_button
	{
	display: none;
	float: none;
	margin: 0px auto;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	background: #eee url('../images/icon2.png') no-repeat 7px 6px;
	width: 85px;
	height: 30px;
	padding-left: 30px;
	border: 0px #aaa solid;
	border-radius: 4px;
	cursor: pointer;
	}

.mm-show
    {
        display:none;
    }
    
/* Responsive styles */

@media(max-width: 700px) {

.menu{display: none; height: 42px;}

.responsive_menu_button {display: block;}

input[type="button"].menu_button {display: block;}

ul.megamenu {width: 100%;}

ul.megamenu li{
    display: block;
	width: 100%;
}

ul.megamenu li.last-child a.shNav{
    border: 1px solid #0074ca;
}
ul.megamenu li .shNav{
    background: #002F53;
    display: block;
    padding: 12px 10px;
	border:0;
	border-top: 1px solid #0074ca;
}
.contentBase{
	width: 100% !important;
	margin: 0;
	top: auto !important;
    left:0px !important;
	border-width:5px 0;
	border-style: solid;
	border-color: #0074ca;
}
.contentBase .headerCont{
    min-height: 210px;
	display: block;
}
.contentBase .descCont{
	min-height: 310px;
    width: auto !important;
	background: #fff;
    border-right: 0;
    border-left: 1px solid #e1e1e1;
    float: none;
	margin-left: 200px;
	display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
}
}

/** homealerts signup fix **/
.remodal-content a{color:#00aeef}
.remodal-content a:hover{text-decoration: none; color: #000;}
.signup_terms a{color:#00aeef}
.signup_terms a:hover{text-decoration: none; color: #000;}
.signinAcct a{color:#00aeef}
.signinAcct a:hover{text-decoration: none; color: #000;}
.social_login .icon{padding-top: 10px !important;}
.emailsignup-form, .reqnote, #emailsignup, #emailsignup .input_container, #emailsignup input, .remodal-wrapper, .social_login .social_box, #forgotPassword input, #loginForm input, #FBsignup input,#addAddress input, .radio label, .checkbox label, .alertSelection .submitbtn, .alertSelection{box-sizing: border-box;}
#navUser ul{top:0px !important;box-sizing: border-box; left:auto !important; padding-top: 15px; padding-bottom: 15px; padding-left: 10px; padding-right: 10px;box-sizing: border-box; }
#navUser{position:absolute !important;width:230px !important; left: 732px !important; border:none!important;box-sizing: border-box;}
#navUser .descCont{position:relative; width:100% !important; padding:0px; min-height: auto !important;box-sizing: border-box;}
#navUser ul li{box-sizing: border-box; min-height:28px;}
#navUser ul li a{padding: 5px;box-sizing: border-box;line-height: 18px;}
#navUser ul li a:hover{text-decoration: none;}
#navUser ul li a.indent{margin-left: 25px; text-indent: 0px !important;display: block;}
.addAddress-form a{color:#00aeef}
.addAddress-form a:hover{text-decoration: none; color: #000;}
.text-center{text-align: center;}
.alertSelection{line-height: 18px;}
.alertSelection p {margin: 0 0 10px; box-sizing: border-box;}       
.submitSuccess p{box-sizing: border-box;}
.submitSuccess p img{box-sizing: border-box; vertical-align: middle; max-width: 100%;}
.remodal, .remodal-content{box-sizing: border-box;}
#signup h3{font-weight: normal; margin-top: 0px; padding-top: 0px;}
#signup, .social_login .google, .social_login .google .icon, .social_login, .social_login .social_box, .social_login .icon_title{box-sizing: border-box;}
#signup .desc{margin-bottom: 10px;}
.social_login .google .icon{margin-top: 3px;}
/** end **/
/* Responsive styles */

@media(max-width: 500px) {

.contentBase .headerCont{
    min-height: 210px;
    width: 100%;
    text-align: center;
}
.contentBase .headerCont .head,
.contentBase .headerCont .head a{
	width: 100%;
	text-align: center;
}
.contentBase .descCont{
    width: 97% !important;
    border:0;
    float: left;
	margin-left: 0px;
	padding-left:3%;
} 	
}

@media (min-width : 768px)
  and (max-width : 1024px)
  and (orientation:portrait) 
{
.menu_icon {
width: 190px;
}

.mm-show
    {
        display:block;
    }
    
    .mm-hide
    {
        display:none;
    }
    
    ul.megamenu
    {
        width:100% !important;
    }
    
    .contentBase
    {
        left:-5px !important; width:100% !important;
    }
    .contentBase .descCont
    {
        width:98% !important;
    }
    
    .menu_icon{padding-left: 40px;}
    #navUser{left:537px !important;}
    ul.megamenu li .shNav{padding: 12px 5px;}
    .menu_headline{padding-left: 35px;}
}

@media (min-width : 768px)
  and (max-width : 1024px)
  and (orientation:landscape) 
{
    .mm-content-base{background: #f4f4f4;}
    #navUser{left: 900px !important; width:250px !important;}
}
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { /* STYLES GO HERE */
#navUser{left:0px !important;width:100% !important;}
#navUser ul{left:0px !important;}
#navUser .descCont{margin-left: 0px;}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */
#navUser{left:0px !important; width:100% !important;}
#navUser ul{left:0px !important;}
#navUser .descCont{margin-left: 0px;}
}